import sqlite3

npc_db = sqlite3.connect("../npc_db")
cur = npc_db.cursor()

professions = [
    "acrobat",
    "adventurer",
    "alchemist",
    "animal breeder",
    "animal handler",
    "animal tamer",
    "apothecary",
    "architecht",
    "armorer",
    "artist",
    "author",
    "baker",
    "banker",
    "bar keep",
    "barber",
    "bard",
    "basketweaver",
    "begger",
    "blacksmith",
    "bookbinder",
    "bookseller",
    "bowyer",
    "brewer",
    "butcher",
    "cartographer",
    "cleaner",
    "cobbler",
    "constructor",
    "cook",
    "cutler",
    "dancer",
    "distiller",
    "dyer",
    "entertainer",
    "farmer",
    "fisherman",
    "fletcher",
    "forrester",
    "fortune teller",
    "gemcutter",
    "glassblower",
    "glazier",
    "glover",
    "grave digger",
    "guard",
    "hatmaker",
    "hunter",
    "inn keep",
    "locksmith",
    "mason",
    "musician",
    "noble",
    "shop keep",
    "skinner",
    "spinner",
    "tailor",
    "tanner",
    "tinker",
    "weaver"
]

for profession in professions:
    cur.execute("INSERT INTO npc_profession (profession) VALUES (?);", (profession,))
    npc_db.commit()